---
include:
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/pipelines/container/polirepo.yml"
